/* Swatches */

div.swatch1 {
    background-color: #c2e6ef !important;
}

div.swatch1 h2 {
    color: #ffffff !important;
    background-color: #0ba0ca !important;
}

div.swatch2 {
    background-color: #99cc99 !important;
}

div.swatch2 h2 {
    color: #ffffff !important;
    background-color: #096347 !important;
}

div.swatch3 {
    background-color: #ffffff !important;
}

div.swatch3 h2 {
    color: #ffffff !important;
    background-color: #b52085 !important;
}

div.swatch4 {
    background-color: #ffffff !important;
}

div.swatch4 h2 {
    color: #ffffff !important;
    background-color: #e27507 !important;
}

div.swatch5 {
    background-color: #ffffff !important;
}

div.swatch5 h2 {
    color: #ffffff !important;
    background-color: #02a8a8 !important;
}

div.swatch6 {
    background-color: #ffffff !important;
}

div.swatch6 h2 {
    color: #ffffff !important;
    background-color: #0e7c9c !important;
}


/* Feature boxes */

div.feature {
    background: transparent url("images/rounded_bottomleft.png") no-repeat scroll bottom left;
    font-size: 0.95em;
    line-height: 1.3em;
    padding: 8px;
    margin-bottom: 10px;
}

/* all feature headers should be h2

div.feature h1, div.feature h2, div.feature h3, div.feature h4, div.feature h5, div.feature h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #08758f;
}

div.feature h4 {
    background: transparent url("images/feature_top.png") no-repeat scroll right top;
    margin: -8px -8px 0px -8px;
    padding: 6px;
}
*/

div.feature h2{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #08758f;
    background: url("images/feature_top.png") no-repeat scroll right top;
    margin: -8px -8px 0px -8px;
    padding: 10px;

}

div.feature h3{
    font-weight: normal;
    size:.7em;
	margin-top:.5em;
}

div.feature h4 internal {
    background:  url("images/feature_top.png") no-repeat scroll right top;
}

div.feature p {
    padding-top: 6px;
}

/* Box alignments */

.left {
    float: left !important;
    margin-left: 0px !important;
    clear: left;
}

.right {
    float: right !important;
    margin-right: 0px !important;
    clear: right;
}


/* Fixed width boxes */

div.half, div.quarter {
    float: left;
    margin: 0px 5px 10px 5px;
    padding: 8px;
}

/* :Quarters */

#content div.quarter {
    width: 91px;
}

#columns.c #content div.quarter {
    width: 211px;
}

#columns.nc #content div.quarter, #columns.cf #content div.quarter {
    width: 151px;
}

/* :Halves */

#content div.half {
    width: 206px;
}

#columns.c #content div.half {
    width: 449px;
}

#columns.nc #content div.half, #columns.cf #content div.half {
    width: 326px;
}


/* Specific features */

div.hotticket {
    height: 125px;
    overflow: hidden;
}

div.hotticket img {
    margin: 0px -8px -8px -8px;
}

div.news {
    position: relative;
}

div.news a {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

div.news ul a {
    position: static;
}

div.news ul {
    margin: 0px -8px;
    border: #0e7c9c 1px solid;
    list-style: none;
    padding: 8px;
    height: 200px;
}

div.news ul h5 {
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 0px;
}

div.news ul p {
    padding-top: 3px;
    font-size: 1.2em;
}

div.news a {
    text-decoration: none;
}

div.news a:hover {
    text-decoration: underline;
}


/* Banners */

div.banner, div.banner_quote {
    height: 190px;
    overflow: hidden;
    margin-bottom: 10px;
    position: relative;
}

div.banner img, div.banner_quote img {
    background: transparent url("images/rounded_topright.png") no-repeat scroll right top;
    width: 100%;
}

div.banner p {
    position: absolute;
    top: 0px;
    right: -10px;
    background: transparent url("images/rounded_topright.png") no-repeat scroll left top;
    height: 10px;
    width: 10px;
    padding-left: 10px;
    overflow: hidden;
    color: #ffffff;
}

div.banner_quote {
    position: relative;
    
}

div.banner_quote img {
    border-right: 3px solid #ffffff;
    overflow: hidden;
    position: absolute;
/*    width: 100%; */
    width: 300px;
}

div.banner_quote h1 {
    background: #49a1bb url("images/rounded_topright.png") no-repeat scroll right top;
	font-size:2.5em;
    color: #ffffff;
    padding: 25px 0 0 15px;
    width: 400px;
    position: absolute;
    right: 0px;
    height: 100%;
    border-left: 5px solid #ffffff;
}

div.banner_quote p {
    background: #49a1bb url("images/rounded_topright.png") no-repeat scroll right top;
    color: #ffffff;
    padding: 10px;
    width: 450px;
    position: absolute;
    right: 0px;
    height: 100%;
    border-left: 5px solid #ffffff;
}


/* Standfirsts */
 
p.standfirst {
    color: #08758f;
    font-size: 1.3em;
    margin-bottom: 20px;
}


/* Slideshow */

.slideshow {
    position: relative;
    height: 230px;
    overflow: hidden;
    margin-bottom: 10px;
}

.slideshow a {
    text-decoration: none;
}

.slideshow img {
    width: 100%;
}

.slideshow span {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 835px;
    background: transparent url("images/slideshow_back.png");
    padding: 5px 100px 5px 5px;
    font: normal 1.6em Georgia, "Times New Roman", Times, serif;
    color: #ffffff;
    z-index: 120;
}

.slideshow div {
    position: absolute;
    bottom: 10px;
    right: 10px;
    text-align: right;
    z-index: 150;
}

.slideshow div img {
    width: auto;
    z-index: 151;
    margin-left: 10px;
    cursor: pointer;
}

.slideshow div img:hover {
    background: url("images/square_half_filled.gif");
}

.slideshow div img.active, .slideshow div img.active:hover {
    background: url("images/square_filled.gif");
}
/*////////////////////////////////// TABLES ////////////////////////////////////*/	

td p, td li {
	font-size: 1em;
	}
		
table.standard {
    width:auto;
	margin-bottom:10px;
	margin-top:10px;

	}

table.standard th {
    background-color:#0BA0C8;
	vertical-align:top;
    color: #fff;
    text-align:left;
	font-size:1.1em;
	padding:8px;
	}
	
table.standard th.right_curve {
    background: #0BA0C8 url(/includes/images/external/corners/banner/banner_corner_top_right.gif) top right no-repeat;
	}

table.standard td  {
    padding:4px 6px 4px 6px;
    line-height:1.4em;
	font-size:1.2em;
	vertical-align:top;
	}
	
table.standard td p  {
	font-size:1em;
	}

table.standard td.highlight_column {
	background-color:#61C4DF;
	font-weight:bold;
	}

#navigationcell {
	width: 220px;
	}

table.standard tr  {
	background-color:#99D0DF;
	}
	
table.standard tr.odd  {
	background-color:#EFFEFF;
	}
table.standard tr.even  {
	background-color:#E0ECEF;
	}
	
	
table.white td {
	vertical-align:top;
    color: #fff;
    text-align:left;
	font-size:1.4em;
	padding:.6em;
	}